Subject: [bug#72406] [PATCH emacs-team WIP v4 00/24] Build variants for other Emacsen

From: Simon Tournier <[email-masked]>
Date: Tue, 03 Sep 2024 17:51:50 +0200

Hi Liliana,

On Sun, 11 Aug 2024 at 14:59, Liliana Marie Prikler <[email-masked]> wrote:
> Same as v3, but I reset the commit dates so that hopefully this time all
> mail arrives…
>
> Liliana Marie Prikler (24):
>   build-system: emacs: Define package-with-explicit-emacs.
>   build-system: emacs: Make emacs the default variant.
>   build-system: emacs: Define common variants.
>   build-system: emacs: Handle variants in elpa naming.
>   etc: Provide snippet for defining emacs variants.

Well, aside minor comments, I agree with these changes but I am not
convinced but the rest.

A naive question: what is the cost to have emacs-minimal being able to
native-compile?

Cheers,
simon